format_version: '1.0'

# old file name: linux-3.12-rc1.tar.xz-68_1-drivers--media--usb--pvrusb2--pvrusb2.ko-ldv_main7_unknown-unreach-label.cil.out.c
input_files: 'linux-3.12-rc1.tar.xz-68_1-drivers--media--usb--pvrusb2--pvrusb2.ko-ldv_main7.cil.out.c'

properties:
  - property_file: ../../../properties/unreach-label.prp
